@charset "UTF-8";
/* CSS Document - mbhuju@gmail.com */


@media screen and (max-width: 1024px){
	#header_inn{width:95%;}
	#menu{width:95%;}
	#banner{width:95%;}
	#content_inn{width:95%;}
	#footer_inn{width:95%;}
	#right{ width:40%;}
	
	
}


	
	
@media screen and (max-width: 800px){	

#onlinebox1{width:50%; float:none; margin:0 auto; margin-bottom:20px;}
#onlinebox2{width:50%; float:none; margin:0 auto; }

		.textright{ text-align:left;}
		.form1 table, .form1 td, .form1 tr { display: block; }		
		.form1 td { border: none; position: relative; }
	
}
	
@media screen and (max-width: 640px){
	
	#header_inn{ text-align:center;}
	.regular{display:none;}
	.mobile{ display: block;}
	
	#right{width:90%; margin:0 auto; float:none;}
	#left_ban{ width:90%; float:none; padding-top:30px; margin-bottom:30px; text-align:center;}

	#left_content{width:90%; float:none; margin:0 auto; text-align:center; }
	#right_content{width:90%; float:none;  margin:0 auto; padding-top:10px;}
	
	#contact_left{width:90%; float:none; margin:0 auto; padding-top:20px; text-align: center; }
	#contact_right{width:90%; float:none; margin:0 auto; padding-top:30px; }
	
		
	#hours_left{width:90%; float:none; padding-top:20px;}
	#hours_right{width:95%; float:none; margin:0 auto; padding-top:30px;}
		
		.imgright{float:none; margin:20px auto; display:block; }
		.imgleft{float:none; margin:20px auto; display:block; }

	

		
		h1{font-size:28px;}
	.style1{font-size:20px;}
	}
	
@media screen and (max-width: 480px){
	.smallfont{font-size:13px;}
	
	#onlinebox1{width:90%; float:none; margin:0 auto; margin-bottom:20px;}
	#onlinebox2{width:90%; float:none; margin:0 auto; }
	}